import request from '@/utils/request'

// 承兑汇票表列表
export function acceptancebillLists(params: any) {
    return request.get({ url: '/bill.acceptance_bill/lists', params })
}

// 添加承兑汇票
export function acceptancebillAdd(params: any) {
    return request.post({ url: '/bill.acceptance_bill/add', params })
}

// 编辑承兑汇票
export function acceptancebillEdit(params: any) {
    return request.post({ url: '/bill.acceptance_bill/edit', params })
}

// 删除承兑汇票
export function acceptancebillDelete(params: any) {
    return request.post({ url: '/bill.acceptance_bill/delete', params })
}


// 承兑汇票详情
export function acceptancebillDetail(params: any) {
    return request.get({ url: '/bill.acceptance_bill/detail', params })
}